Ipod touch 4g, which JB software to use - HotUKDeals
We use cookie files to improve site functionality and personalisation. By continuing to use HotUKDeals, you accept our cookie and privacy policy.
Get the HotUKDeals app free at Google Play

Search Error

An error occurred when searching, please try again!

Login / Sign UpSubmit

Ipod touch 4g, which JB software to use

£0.00 @
This is going to be for my daughters chrimble, mostly for games/music, so which is the best software to JB it with and also has the easiest interface to work with. tar. Read More
boabbyrab Avatar
6y, 7m agoPosted 6 years, 7 months ago
This is going to be for my daughters chrimble, mostly for games/music, so which is the best software to JB it with and also has the easiest interface to work with.
tar.
boabbyrab Avatar
6y, 7m agoPosted 6 years, 7 months ago
Options

All Comments

(8) Jump to unreadPost a comment
Comments/page:
#1
dcx_badass
I used greenpoison with not problems, I was running IOS4.1, what version are you on as that is more important than the model and you neglected to mention it.
brand new not hooked it up yet.
#2
Settings > Genral > About - what firmware you running?
#3
Settings > Genral > About - what firmware you running?
no IOS on it yet, when switched on it says connect to iTunes.
#4
you got no choice itunes will force you to get 4.2

current j/b is redsnow for 4.2
#5
you got no choice itunes will force you to get 4.2

current j/b is redsnow for 4.2
cheers, is this any good or is worth waiting for the others to come up with a crack for 4.2
#6
redsn0w is a tethered jb im running it on both ipad and ip4, works very well but you have to keep the batteries fully charged , until comex sorts an untethered jb out that is ,plug it in to the comp to see what fw its on


Edited By: the porter on Nov 27, 2010 21:52
1 Like #7
All iPhones, iPods and ipads tell you to plug into iTunes when they are new. Because you have to do the initial setup. It has got iOS you will just have to set it up before you can see what version is on it. If it's a new device it will more than likely be on 4.1 (don't update to 4.2 just yet) get it setup then jailbreak with either limer1an or greenpois0n both are very easy to use. (both for 4.1 are un-tethered) after you have jailbroke it click on cydia an make shaw you click (MAKE MY LIKE EASIER). Apple will not be signing SHSH blobs for much longer. It's very important that you get the shsh's saved. They will allow you to downgrade in the future if u need to! I have a 3GS an a 4 both on 4.1 jailbroke with limera1n and a iPad on 4.2.1 jailbroke with redsn0w (tethered). Hope this helps.
#8
mayo1985 -
All iPhones, iPods and ipads tell you to plug into iTunes when they are new. Because you have to do the initial setup. It has got iOS you will just have to set it up before you can see what version is on it. If it's a new device it will more than likely be on 4.1 (don't update to 4.2 just yet) get it setup then jailbreak with either limer1an or greenpois0n both are very easy to use. (both for 4.1 are un-tethered) after you have jailbroke it click on cydia an make shaw you click (MAKE MY LIKE EASIER). Apple will not be signing SHSH blobs for much longer. It's very important that you get the shsh's saved. They will allow you to downgrade in the future if u need to! I have a 3GS an a 4 both on 4.1 jailbroke with limera1n and a iPad on 4.2.1 jailbroke with redsn0w (tethered). Hope this helps.
cheers took a few attempts but got it going and also about the back up of the shsh.

Post a Comment

You don't need an account to leave a comment. Just enter your email address. We'll keep it private.

...OR log in with your social account

...OR comment using your social account

Thanks for your comment! Keep it up!
We just need to have a quick look and it will be live soon.
The community is happy to hear your opinion! Keep contributing!